#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include <fcntl.h>

int main(void){
	pid_t x, x1, x2, x3;
	x1 = fork();
	if (x1 == 0){
		x2=fork();
		if (x2 == 0)
			x = fork();
		x3=fork();
	}
}
	

